services:
  mosquitto:
    image: eclipse-mosquitto:latest
    container_name: mosquitto
    restart: unless-stopped
    ports:
      - '1883:1883'
      - '9001:9001'
    volumes:
      - /opt/homelab/data/mosquitto/config:/mosquitto/config
      - /opt/homelab/data/mosquitto/data:/mosquitto/data
      - /opt/homelab/data/mosquitto/log:/mosquitto/log
